
%define module_name ipw3945
%define module_version %version
%define module_release alt1
%define module_source %module_name-%module_version.tar.gz
%define module_source_dir %module_name-%module_version

#### MODULE SOURCES ####
Version: 1.2.2
Name: kernel-source-%module_name-%module_version
Release: %module_release
Summary: Linux %module_name modules sources
License: GPL
Group: Development/Kernel
Url: http://ipw3945.sourceforge.net/
BuildArch: noarch
Source0: %module_source

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
%module_name modules sources for Linux kernel

%prep
%setup -qc

%install
%__mkdir -p %buildroot%_usrsrc/kernel/sources/
%__mv %module_name-%module_version kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Sun Nov 04 2007 L.A. Kostis <lakostis@altlinux.ru> 1.2.2-alt1
- 1.2.2.

* Mon Jan 15 2007 Grigory Batalov <bga@altlinux.ru> 1.2.0-alt2
- Imported into git repository.

* Mon Jan  8 2007 Igor Muratov <migor@altlinux.ru> 1.2.0-alt1
- 1.2.0

* Wed May 24 2006 Grigory Batalov <bga@altlinux.ru> 1.0.5-alt1
- 1.0.5.
- Specfile cleanup.

* Mon Apr 24 2006 Grigory Batalov <bga@altlinux.ru> 1.0.2-alt1
- Initial ALTLinux release.
